[
    {
        "dispIdx": 1,
        "title": "First time with a fellow soldier",
        "text": "Shirayuki's first experience was with a fellow soldier. One day after\nreturning from the battlefield, she accepted an invitation from her\ncolleague, and ended up losing her virginity in the heat of the\nmoment.",
        "img": "SideEpFg01.png",
        "commonId": 246
    },
    {
        "dispIdx": 2,
        "title": "First time, violated by the enemy army...",
        "text": "Shirayuki let her guard down for a moment and was captured by the\nenemy army, becoming a prisoner of war. She was assaulted by enemy\nsoldiers and lost her virginity to them.",
        "img": "SideEpFg02.png",
        "commonId": 247
    },
    {
        "dispIdx": 3,
        "title": "First time with a female senpai",
        "text": "When Shirayuki first joined the military, there was a senpai who\nlooked after her. One day, invited by this senpai, Shirayuki decided\nto give her virginity to her.",
        "img": "SideEpFg03.png",
        "commonId": 248
    },
    {
        "dispIdx": 4,
        "title": "First time, forced by a boy from the same school",
        "text": "Yozuru made a bet with a boy who attended her father's dojo: the loser\nwould have to do whatever the winner said. Because of a trick with the\nbamboo sword, she lost, and ended up having to show her privates to\nthe boy from the same dojo...",
        "img": "SideEpFg04.png",
        "commonId": 249
    },
    {
        "dispIdx": 5,
        "title": "First time, attacked by a monster...",
        "text": "A powerful monster appeared in Yozuru's hometown. Yozuru went out to\nexterminate it with her father, but when she was alone, she had the\nbad luck to run into the monster. She tried to fight, but the\ndifference in strength was overwhelming. Yozuru was easily captured by\nthe monster, and then...",
        "img": "SideEpFg05.png",
        "commonId": 250
    },
    {
        "dispIdx": 6,
        "title": "First time with a former female classmate",
        "text": "Yozuru once had a partner named Mao Umeda. As they spent time\ntogether, they grew close, and eventually crossed the line together.",
        "img": "SideEpFg06.png",
        "commonId": 251
    },
    {
        "dispIdx": 7,
        "title": "Staff Meeting",
        "text": "At a staff meeting held after school, some teachers were strongly\nopposed to Shirayuki and Yozuru becoming buddies, but since the\nchairman had ordered them to pair up, the two became temporary\nbuddies.",
        "img": "SideEpFg07.png",
        "commonId": 252
    },
    {
        "dispIdx": 8,
        "title": "Shirayuki & Lindblum's Academy Life",
        "text": "This is the story just before Shirayuki and Yozuru became buddies. A\nfew weeks after transferring to the academy, Shirayuki was getting\nused to school life, but there were still many who looked down on her\nfor lacking magic power. However, more and more people were starting\nto acknowledge her.",
        "img": "SideEpFg08.png",
        "commonId": 253
    },
    {
        "dispIdx": 9,
        "title": "Yozuru and Classmates",
        "text": "After school, Yozuru has tea with classmates at a cafe in the downtown\narea. The classmates are all very curious about Shirayuki and bombard\nYozuru with questions about her.",
        "img": "SideEpFg09.png",
        "commonId": 254
    },
    {
        "dispIdx": 10,
        "title": "A Buddy with a Stunning Figure",
        "text": "After finishing practical training, Shirayuki and Yozuru take a shower\nand change clothes. Their classmates, envious of their figures, ask\nthem for their secrets...",
        "img": "SideEpFg10.png",
        "commonId": 255
    },
    {
        "dispIdx": 11,
        "title": "Iris Academy Student Council",
        "text": "Reina is busy every day as student council president, while Kaoruko\nworks as vice president at Iris Academy.",
        "img": "SideEpFg11.png",
        "commonId": 256
    },
    {
        "dispIdx": 12,
        "title": "Everyday Life of Shirayuki and Yozuru",
        "text": "Shirayuki comes out of the bath. Curious about what Yozuru does every\nnight, she asks her, and Yozuru says she does skincare. Having never\ncared about such things before, Shirayuki decides to ask Yozuru all\nabout it...",
        "img": "SideEpFg12.png",
        "commonId": 257
    },
    {
        "dispIdx": 13,
        "title": "Something is moving behind the scenes",
        "text": "Chikage was told by Iris to select academy students to help suppress a\ndelinquent gang rampaging in Kamaiki Town. But this is no ordinary\ngang, and Chikage is troubled over who to choose...",
        "img": "SideEpFg13.png",
        "commonId": 258
    },
    {
        "dispIdx": 14,
        "title": "The Student Council President's Secret Training",
        "text": "Reina wants to become stronger, so she trains with Akira, the top\nagent in Japan. For the sake of her future goals, Reina continues to\nwork hard.",
        "img": "SideEpFg14.png",
        "commonId": 259
    },
    {
        "dispIdx": 15,
        "title": "After Overtime, with a Stranger...",
        "text": "Chikage has a hidden side. Under orders from Iris, she is tasked with\nkilling those who break the rules. One day, after carrying out an\norder, Chikage goes to her favorite bar. There, she ends up spending\nthe night with a man she meets...",
        "img": "SideEpFg15.png",
        "commonId": 260
    },
    {
        "dispIdx": 16,
        "title": "Between Magic Tool Research Sessions",
        "text": "Kurumi takes a break in the lab. While watching the news, she learns\nsomething unbelievable has happened. The more she thinks about what to\ndo next, the more her head spins. Taking advantage of being alone, she\ngoes to the nap room to masturbate and clear her mind.",
        "img": "SideEpFg16.png",
        "commonId": 261
    },
    {
        "dispIdx": 17,
        "title": "A Secret Meeting with Buddy's Father",
        "text": "Miran Kitami loves sex. She spends her days hooking up with matches\nfrom dating apps. One day, while using the app as usual, she matches\nwith the father of her buddy, Akane Amagi.",
        "img": "SideEpFg17.png",
        "commonId": 262
    },
    {
        "dispIdx": 18,
        "title": "The Exhibitionist Buddy's Naked Life",
        "text": "With public nudity now permitted, Shirayuki and Yozuru started walking\naround naked as part of their daily routine. As things escalated, they\nbegan to be called the 'Exhibitionist Buddies' behind their backs.",
        "img": "SideEpFg18.png",
        "commonId": 263
    },
    {
        "dispIdx": 19,
        "title": "The President and Vice President Go Wild at Night",
        "text": "Reina Saionji, student council president of Iris Academy, and Kaoruko\nAino, vice president, were constantly busy with work. Not only did\nthey have a master-servant relationship, but they were also deeply\nintimate.",
        "img": "SideEpFg19.png",
        "commonId": 264
    },
    {
        "dispIdx": 20,
        "title": "The President and Vice President in Love",
        "text": "During the uproar over 'Strelitzia,' a magic power enhancement\nsupplement, Reina and Kaoruko barely had time to sleep as they dealt\nwith the situation. Thanks to Shirayuki and Yozuru's efforts, they\nfinally got a moment to relax. Having abstained from sex for so long,\nthey lost all restraint and passionately sought each other out.",
        "img": "SideEpFg20.png",
        "commonId": 265
    },
    {
        "dispIdx": 21,
        "title": "Akane Amagi, Kidnapped",
        "text": "Akane Amagi got caught up in a case where espers were being kidnapped.\nMany people held grudges against her, and among those who captured her\nwere some of them. She desperately begged for mercy, but no one would\nlisten.",
        "img": "SideEpFg21.png",
        "commonId": 266
    },
    {
        "dispIdx": 22,
        "title": "The Governor's Reward",
        "text": "The headmaster of Iris Academy is known among teachers as the chairman\nKamiya Sugawara's lapdog. Serving Kamiya was his greatest pleasure.",
        "img": "SideEpFg22.png",
        "commonId": 267
    },
    {
        "dispIdx": 23,
        "title": "Punishment for Miran",
        "text": "After failing a job she was ordered to do, Miran was taken to a\nspecial punishment room in Dahlia's hideout basement. There, she was\nrelentlessly raped by men under the guise of punishment.",
        "img": "SideEpFg23.png",
        "commonId": 268
    },
    {
        "dispIdx": 24,
        "title": "Kamiya Sugawara ― The Horrors of the Past ―",
        "text": "Kamiya Sugawara was born and raised in the slums of a certain country.\nThere, just surviving was a struggle, and being raped by men was an\neveryday occurrence.",
        "img": "SideEpFg24.png",
        "commonId": 269
    },
    {
        "dispIdx": 25,
        "title": "Kurumi Humiliated by Abiko",
        "text": "After being captured by Dahlia, Kurumi was confined in an underground\ncell at their hideout. With her magic sealed by a special magical\ndevice made by Abiko, Kurumi was helpless. With no way out, she could\nonly accept the humiliation...",
        "img": "SideEpFg25.png",
        "commonId": 270
    },
    {
        "dispIdx": 26,
        "title": "A Harrowing Past at the Orphanage",
        "text": "Kaoruko, Reina's maid, once lived in an orphanage. On the surface it\nwas a respectable place, but behind the scenes it was connected to\npowerful people and supplied beautiful girls to them.",
        "img": "SideEpFg26.png",
        "commonId": 271
    },
    {
        "dispIdx": 27,
        "title": "Underground Arena: The Loser's Rule",
        "text": "After losing a duel in the underground fighting arena, Kurumi had to\naccept the rules of the arena. In front of the spectators, she was\nraped by a strong man and lost her virginity.",
        "img": "SideEpFg27.png",
        "commonId": 272
    },
    {
        "dispIdx": 28,
        "title": "Searching for a Missing Friend",
        "text": "After Kurumi was captured by Dahlia, Chikage desperately searched for\nher whereabouts. Willing to use her 'womanly charms' if necessary to\nget information, she gave her body to an informant...",
        "img": "SideEpFg28.png",
        "commonId": 273
    },
    {
        "dispIdx": 29,
        "title": "Driven by Jealousy... Punishment Gangbang",
        "text": "After Shirayuki and Yozuru joined Dahlia and both Abiko and Kamiya\nbegan to value them highly, Miran grew irritated. She tried to\neliminate Shirayuki and Yozuru, but was defeated and scolded by Kamiya\nfor her crime.",
        "img": "SideEpFg29.png",
        "commonId": 274
    },
    {
        "dispIdx": 30,
        "title": "Imprisoned Chikage, Double Penetration Humiliation",
        "text": "Chikage infiltrated Dahlia's hideout to rescue Kurumi, but was defeated\nby Shirayuki and Yozuru and captured by Dahlia. Imprisoned in an\nunderground cell, she was naturally used as a plaything by Dahlia's\nmen...",
        "img": "SideEpFg30.png",
        "commonId": 275
    },
    {
        "dispIdx": 31,
        "title": "Reina Cornered",
        "text": "After being defeated by Shirayuki and the others, Reina was captured\nby Dahlia. At a show attended by wealthy men, she was forced into\nincest with her own father...",
        "img": "SideEpFg31.png",
        "commonId": 276
    },
    {
        "dispIdx": 32,
        "title": "Kaoruko Confined in a Hotel Room",
        "text": "Separated from Reina, Kaoruko was confined in a hotel room and used as\na plaything by her former classmates. With no hope of rescue, Kaoruko\nlost all hope.",
        "img": "SideEpFg32.png",
        "commonId": 277
    },
    {
        "dispIdx": 33,
        "title": "Narumi Sent to Tentacle Hell",
        "text": "Defeated by the duo of Shirayuki and Yozuru, Narumi was sent to the\nmonster research lab. There, she was raped by monsters and turned into\na breeding vessel to bear their offspring...",
        "img": "SideEpFg33.png",
        "commonId": 278
    },
    {
        "dispIdx": 34,
        "title": "The Ace Agent's Tragic Fate",
        "text": "Akira, once called the strongest agent in Hinomoto, suffered a\ncrushing defeat. What awaited her was being used as a sexual outlet by\nmen.",
        "img": "SideEpFg34.png",
        "commonId": 279
    },
    {
        "dispIdx": 35,
        "title": "Kamiya Sugawara's Dark Past ~Violated by Monsters~",
        "text": "Kamiya has a past she wants to forget. When she had just gained her\nmagical powers, she let her guard down and lost to a monster, ending\nup being thoroughly raped.",
        "img": "SideEpFg35.png",
        "commonId": 280
    }
]